# copyright: 'Huynh Duong Phuong Vi @ 2013-2014'
# suforyou.vn@gmail.com
module S4U
	module S4u_AlignTool
		require 'sketchup.rb'
		require 'extensions.rb'
		require 'langhandler.rb'
		Strings = LanguageHandler.new("s4u_aligntool.strings")
		ext = SketchupExtension.new(("s4u-" + Strings.GetString("Align Tools")),"s4u_aligntool/s4u_aligntool_menu.rb")
		ext.copyright= 'Huynh Duong Phuong Vi @ 2013-2014'
		ext.creator = 'Huynh Duong Phuong Vi '
		ext.version = '3.0.2'
		ext.description = Strings.GetString("Align selected objects.Press TAB -> Align or Align-Move.Press hold Ctrl(Alt on Mac) -> multiselect.(paypal:suforyou.vn@gmail.com)")
		Sketchup.register_extension ext, true
	end      
end
